uuid: 3ec9d20e-584a-4440-af2a-274fd43e1f9e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:4e4190ac-1370-43ac-8225-ad3566f9dca7'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: Infographic
type: ct_infographic
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
